@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,500;0,700;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Vollkorn:ital,wght@0,400;0,700;1,400;1,700&display=swap');

html {padding:0px;margin:0px;}
body {background-color:#ffffff;color:#333;padding:0px;margin:0px;font-size:16px;font-family: 'Montserrat', Arial, sans-serif;line-height: 1.4;position: relative;overflow-x:hidden;}
hr {border: 0 #cccccc solid;border-top-width:1px;clear:both;display:block;height:0;margin:0px auto;}
blockquote{border-left:5px solid #034EA2;color:#034EA2;font-weight:700;font-style:italic;padding:0px 0px 0px 20px;font-size:16px;line-height: 1.4;}
blockquote p{margin:0px;padding:0px 0px;}
label{font-size:12px;font-weight:700;text-transform:uppercase;}
/* h1, h2, h3, h4, h5, h6 {color:#333333;font-family: 'Vollkorn', Georgia, 'Times New Roman', serif;line-height: 1.2;padding:0px;margin:0px 0px;position:relative;} */
h1, h2, h3, h4, h5, h6 {color:#333333;font-family: 'Montserrat', Arial, sans-serif;line-height: 1.2;padding:0px;margin:0px 0px;position:relative;}
h1{font-size:32px;text-transform:none;font-weight:700;}
h2{font-size:18px;text-transform:uppercase;font-weight:700;}
h3{font-size:18px;text-transform:uppercase;font-weight:700;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:16px;}
em{color:#034EA2;}
p{padding:5px 0px;margin:0px;}
a{color:#333;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in;text-decoration:underline;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
a:hover{color:#333;text-decoration:none;}
:focus {outline:0;}
.transition {-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
.menu-transition {-webkit-transition:all 1s ease-in;-moz-transition:all 1s ease-in;-o-transition:all 0.2s ease-in;transition:all 1s ease-in;}
.full{width:100%;}
.alert{background:#f9f0cd;padding:15px 20px;}
.alert-center{text-align:center;}
.main{padding:30px 0px 60px 0px;}
.round{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.map{background:#ccc;height:600px;width:100%;} 
.header{background-color:#d6d92c;background-image:url('/assets/upload/template/design-vert-opacity.svg');background-position:right 10px center;background-repeat:no-repeat;background-size:auto 90%;}

.header ul.lang{padding:0px;margin:0px;list-style:none;text-transform:uppercase;font-size:9px;font-weight:700;line-height:1;}
.header ul.lang li{padding:3px 0px;margin:0px;position:relative;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
.header ul.lang li:before{display:block;position:absolute;left:0px;top:0px;bottom:0px;width:18px;content:"";z-index:1;background:transparent;}
.header ul.lang li a{display:block;padding:3px 5px;margin:0px;text-decoration:none;position:relative;z-index:2;}
.header ul.lang li:hover:before{background:#b9bc13;}
.header ul.lang li.active:before{background:#fff;}

.header-logo{width:300px;height:100px;display:block;position:relative;z-index:1;}
.header-logo .logo{width:100%;height:100%;display:block;white-space:nowrap;text-indent:110%;overflow:hidden;background-image:url('/assets/upload/template/vigem-logo-01.svg'),url('/assets/upload/template/vigem-logo-02.svg');background-position:bottom 7px left, center;background-repeat:no-repeat, no-repeat;background-size:90px, contain;z-index:2;position:relative;}
.header-logo .logo-back{display:block;width:126px;height:100%;background:#fff;position:absolute;left:96px;top:0px;bottom:0px;z-index:1;}

.header-phone{padding:0px;margin:0px;list-style:none;}
.header-phone li{padding:0px 40px 0px 25px;margin:0px;position:relative;font-size:14px;}
.header-phone li:first-child{font-weight:700;font-size:16px;}
.header-phone li .icon{position:absolute;top:2px;left:0px;}

.header-menu{background:#333;color:#fff;font-size:14px;}
.header-menu a{color:#fff}
.header-menu ul{padding:0px;margin:0px;list-style:none;display:flex;}
.header-menu ul li{padding:0px;margin:0px;}
.header-menu ul li a{display:block;padding:8px 15px;text-transform:uppercase;text-decoration:none;}
.header-menu ul li a:hover{background:#404040;}
.header-menu ul.social li a{padding:8px 8px;}
.header-mobile-menu{text-decoration:none;text-transform:uppercase;font-size:12px;}

.uk-offcanvas-bar{background-color:#d6d92c;color:#000;width:100%;left:-100%;background-image:url('/assets/upload/template/design-vert-white.svg');background-position:right -20px center;background-repeat:no-repeat;background-size:auto 80%;}
.uk-offcanvas-close svg{color:#000}
.mobile-menu-content{padding:40px 0px 20px 0px;}
.mobile-menu-content a{color:#333 !important;text-decoration:none;}
.mobile-menu{padding:0px;margin:0px;list-style:none;}
.mobile-menu li{padding:0px;margin:0px;position:relative;}
.mobile-menu li a{padding:5px 0px;margin:0px;display:block;}
.mobile-menu li a.mobile-menu-link-first{padding:20px 50px 10px 0px;font-weight:700;font-size:16px;}
.mobile-menu li .mobile-menu-icon{position:absolute;right:0px;top:14px;height:30px;width:30px;background:#fff;text-align:center;line-height:30px;}
.mobile-menu-sub{padding:10px 10px 10px 0px;background:#f2f2f2;display:none;}
.mobile-menu-sub ul{padding:0px 0px 0px 10px;margin:0px;list-style:none;}
.mobile-menu-sub ul li{padding:0px;margin:0px;}
.mobile-menu-sub ul li a{padding:5px 0px;margin:0px;}
.mobile-menu-sub ul li span{color:#999;}

.mobile-menu-first.active .mobile-menu-sub{display:block;}
.mobile-menu-first.active .mobile-menu-open{display:none;}
.mobile-menu-first.active .mobile-menu-close{display:block;}

.welcome{padding:20px;text-align:center;}

.item-box-link{display:block;text-decoration:none;}
.item-box-image{position:relative;}
.item-box-image-watermark{position:absolute;z-index:10px;width:100px;height:30px;display:block;left:10px;bottom:10px;background-image:url('/assets/upload/template/vigem-logo-02-white.svg');background-position:center;background-repeat:no-repeat;background-size:contain;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
.item-box-link:hover{text-decoration:none;}
.item-box-link:hover .item-box-image-watermark{left:20px;}

ul.contact{padding:0px;margin:0px;list-style:none;}
ul.contact li{padding:2px 0px 2px 30px;margin:0px;position:relative;}
ul.contact li.divider{padding:6px 0px 6px 0px;}
ul.contact li.title{padding:2px 0px 2px 32px;font-weight:700;}
ul.contact li .icon{position:absolute;top:3px;left:0px;}
ul.contact li p{padding:0px;margin:0px;}

.sidebar{width:200px;padding-right:20px;border-right:1px dashed #ccc;}
.sidebar ul{padding:0px;margin:0px;list-style:none;}
.sidebar ul li{padding:2px 0px;margin:0px;}
.sidebar ul li.title{font-weight:700;text-transform:uppercase;}
.sidebar ul li a{padding:2px 0px;margin:0px;display:block;text-decoration:none;}
.sidebar ul li ul{padding-left:15px;}

.gallery-content{background:#ffffff;padding:0px;}
.gallery-list{list-style:none;padding:0px;margin:0px;display:grid;grid-template-columns:repeat(1, 1fr);gap: 10px;}
.gallery-grid{list-style:none;padding:0px;margin:0px;display: grid;  grid-template-columns: repeat(4, 1fr);gap: 10px;}

.entry-list{display:block;position:relative;}
.entry-list .title{font-weight:700;font-size:16px;}
.entry-list .date{font-size:12px;color:#666;padding:5px 0px;}

.content-menu{position:relative;}
.content-menu ul{padding:0px;margin:0px;list-style:none;position:relative;overflow:hidden;}
.content-menu ul li{padding:0px 0px 20px 0px;margin:0px;}
.content-menu ul li a{padding:5px 25px 5px 0px;display:block;text-decoration:none;position:relative;}
.content-menu ul li .title {font-size:18px;font-weight:700;}
.content-menu ul li .summary {color:#999999;display:block;font-size:12px;}
.content-menu ul li a:after{position:absolute;top:10px;right:0px;display:block;width:12px;height:12px;content:"";background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24'%3E%3Cpolygon fill='%23333' points='9.25,1.338 7.878,2.71 17.013,11.844 7.878,20.979 9.25,22.351 19.757,11.844 '/%3E%3C/svg%3E");}

.link-back{padding:5px 0px 5px 25px;display:inline-block;background-position:center left;background-repeat:no-repeat;background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24'%3E%3Cpolygon fill='%23333' points='5.9,12.3 16.4,22.9 17.8,21.5 8.6,12.3 17.8,3.2 16.4,1.8 '/%3E%3C/svg%3E");}

.auth-container{border:1px solid #cccccc;padding:20px;max-width:340px;}
.auth-container .forgotpassword{font-size:12px;text-align:right;display:block;padding-top:5px;}

.uk-notification-message{background:#339933;color:#ffffff;font-size:16px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.uk-notification-close{color:#ffffff;}
.uk-notification-close:hover{color:#ffffff;}

.footer{padding:20px 0px 30px 60px;border-top:1px solid #333;font-size:14px;color:#333;background-image:url('/assets/upload/template/vigem-logo-02-vert.svg');background-position:left top -12px;background-repeat:no-repeat;background-size:35px auto;}
.footer a{color:#666666;}

.footer-ul{list-style:none;padding:0px 20px 0px 0px;margin:0px;}
.footer-ul li{padding:3px 0px 3px 30px;margin:0px;position:relative;}
.footer-ul li.full{padding:3px 0px 3px 0px;}
.footer-ul li.title{padding-bottom:10px;font-weight:700;text-transform:uppercase;font-size:12px;}
.footer-ul li.gray{color:#999999;}
.footer-ul li.gray a{color:#999999;}
.footer-ul li p{padding:0px;margin:0px;}
.footer-ul li span.icon{position:absolute;top:4px;left:0px;}

.footer-ul-social{padding:26px 0px 0px 20px;}
.footer-ul-social li{padding:3px 0px 3px 0px;}

.vasylzavalko{text-align:right;color:#999999;}
.vasylzavalko a{color:#999999;text-decoration:none;}

.iframe-map{width:100%;height:700px;}

.pagination{}
.pagination{list-style:none;padding:0px;margin:0px;display:flex;}
.pagination li{padding:0px;margin:0px;}
.pagination li a{padding:4px 10px;margin:2px 10px 2px 0px;display:block;background:#eeeeee;color:#333333;text-decoration:none;}
.pagination li.active a{background:#034EA2;color:#ffffff}
.pagination li.more{padding:0px 5px;position:relative;display:flex;align-items:center;justify-content:center;}
.pagination li.more span{margin:4px;position:relative;background:#cccccc;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.pagination li.more span.more-1{width:4px;height:4px;}
.pagination li.more span.more-2{width:6px;height:6px;}
.pagination li.more span.more-3{width:8px;height:8px;}

@media only screen and (max-width: 1599px) {}
@media only screen and (max-width: 1199px) {
}
@media only screen and (max-width: 959px) {
.header-logo{width:200px;height:60px;display:block;position:relative;z-index:1;}
.header-logo .logo{background-image:url('/assets/upload/template/vigem-logo-02.svg');background-position:center;background-repeat:no-repeat;background-size:contain;}
.header-logo .logo-back{width:82px;left:65px;}
.header ul.lang li{padding:1px 0px;}
.header-phone li{font-size:12px;}
.header-phone li:first-child{font-size:14px;}
.gallery-grid{grid-template-columns: repeat(4, 1fr);}
.footer-ul-social{padding:0px 0px 0px 15px;display:flex;}
.footer-ul-social li a{padding:5px 10px;}
}
@media only screen and (max-width: 639px) {
.header{background-position:right 5px center;}
.main{padding:20px 0px;}
.gallery-grid{grid-template-columns: repeat(3, 1fr);}
.footer{padding:20px 0px 30px 40px;background-position:left top -9px;background-size:25px auto;}
.map{height:400px;} 
}
@media only screen and (max-width: 400px) {
.gallery-grid{grid-template-columns: repeat(2, 1fr);}
}
